# Norwegian translation of the Pan newsreader
# Copyright (C) 2000 Pan Develelopment Team (pan@superpimp.org)
# Tov Are Jacobsen <tovj@stud.ntnu.no>, 2000.
# Kjartan Maraas <kmaraas@gnome.org>, 2001-2004.
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public Licens
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  US
#
# Bugs:
#  
#   If you find any translation bugs or suggestions for better word usage,
#   please contact: Tov Are Jacobsen <tovj@rebelbase.com>
#
#   Suggestions and typo-fixes:
#       Håvard Lygre <hklygre@online.no>
#
msgid ""
msgstr ""
"Project-Id-Version: pan 1.2\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-14 16:26+0100\n"
"PO-Revision-Date: 2005-04-20 18:26+0200\n"
"Last-Translator: Kjartan Maraas <kmaraas@gnome.org>\n"
"Language-Team: Norwegian bokmål <i18n-nb@lister.ping.uio.no>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../pan.desktop.in.h:2
msgid "Newsreader"
msgstr "Nyhetsleser"

#: ../pan/gui/post-ui.cc:2712
msgid ""
"The email account where mail replies to your posted message should go.  This "
"is only needed if it differs from the \"From\" header."
msgstr ""
"E-post kontoen hvor svarene til artikkelen din skal sendes. Denne er kun "
"nødvendig hvis den er forskjellig fra «Fra»-adressen."

#: ../pan/gui/profiles-dialog.cc:239
msgid "Message-ID _Domain Name:"
msgstr "_Domenenavn for artikkel-ID:"
